@charset "utf-8";
/* CSS Document */


/*共通
--------------------------------*/
img {
	max-width: 100%;
}
a {
	text-decoration: none;
}
a:link {
    color: rgba(172,111,172,1);
   }
a:visited {
	color: rgba(172,111,172,1);
}
a:active {
	color: rgba(172,111,172,1);
}
a:hover {
	color:rgba(255,112,165,1.00);
	
}

.wrapper {
    max-width: 80%;
    margin: auto;
	text-align: center;
    padding-top: 0;
    padding-right: 4%;
    padding-bottom: 0;
    padding-left: 4%;
}




/*header
--------------------------------*/
.page-header {
	display: flex;
	justify-content: space-between;
}
.main-nav {
	display: flex;
	margin-top: 70px;
	list-style: none;
}

.main-nav li {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 16px;
	margin-left: 36px;
}


/*title
--------------------------------*/
.home-content {
	margin-top: 5%;
}
.page-title {
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 400;
}


/*container
--------------------------------*/
.container {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px,1fr));
	gap: 10px;
	grid-template-rows: 0.5fr 0.5fr;
	margin-top: 5%;
}
.item {
    text-align: left;
	color: #333333;
    padding: 10px;
    border: 1px solid #EDEDED;
}


/*profile
--------------------------------*/
.profile-contents {
	display: inline-block;
	text-align: left;
	margin-top: 5%;
}
.profile-icon {
	text-align: center;
	max-width: 100%;
}
.profile h1 {
    padding: 10px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    border-bottom: 1px solid rgba(59,59,59,1);
}
.profile-textbox {
    padding: 10px;
}


/*works
--------------------------------*/
.works-contents {
    display: inline-block;
	text-align: left;
}
.works-contents-txtbox {
    padding: 20px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 14px;
    background-color: rgba(255,240,253,0.61);
    margin: 10px;
    letter-spacing: 2px;
    line-height: 25px;
}
.works-contents h1 {
    color: #CD0205;
    border-bottom: thick double rgba(0,0,0,1);
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 24px;
    margin-top: 50px;
    font-weight: normal;
    background-image: url(../img/cokepo.png);
    padding-top: 40px;
    padding-right: 10px;
    padding-bottom: 13px;
    padding-left: 100px;
    margin-bottom: 40px;
}
.works-contents h2 {
    color: rgba(255,255,255,1);
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 20px;
    font-weight: 400;
    margin-left: 10px;
    border-bottom: thick double rgba(255,255,255,1);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    margin-right: 10px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    background-color: rgba(212,155,203,1);
}



/*order
--------------------------------*/
.order-contents {
    display: inline-block;
	text-align: left;
	margin-top: 5%;
}
.order-contents h1 {
    color: #CD0205;
    border-bottom: thick double rgba(0,0,0,1);
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 24px;
    margin-top: 50px;
    font-weight: normal;
    background-image: url(../img/cokepo.png);
    padding-top: 40px;
    padding-right: 10px;
    padding-bottom: 13px;
    padding-left: 100px;
    margin-bottom: 40px;
}
.order-contents h2 {
    color: #370039;
    border-bottom: thin solid rgba(255,210,254,1.00);
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    background-color: rgba(244,197,240,1);
    margin-top: 30px;
    border-radius: 6px;
    font-weight: bold;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
}
.order-contents h3 {
    color: #370039;
    border-bottom: thin solid rgba(255,210,254,1.00);
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 16px;
    margin-bottom: 20px;
    background-color: rgba(228,190,251,1);
    margin-top: 30px;
    border-radius: 6px;
    font-weight: 400;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
}
.order-contents .txt {
    font-size: 14px;
    color: rgba(51,51,51,1);
    padding-bottom: 10px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    padding-left: 20px;
}
.order-contents .txtbx {
    font-size: 14px;
    color: rgba(51,51,51,1);
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    background-color: rgba(209,192,193,0.5);
    margin: 20px;
    padding: 20px;
    line-height: 30px;
}


/*footer
--------------------------------*/
footer {
    text-align: center;
    margin-top: 50px;
    padding-top: 26px;
    padding-right: 0;
    padding-bottom: 26px;
    padding-left: 0;
}
